Andre to provide updated and complete "New Authors" 2017 Q3 data to Srishti by beginning of October
Closed, ResolvedPublic

Description

As discussed in Developers Relations meeting:

Andre to ask Bitergia a week before September ends for updated and complete quarter data as the data on C_Gerrit_Demo is not yet automatically updated.

Aklapper renamed this task from Andre to provide updated and complete quarter data to Srishti before September ends to Andre to provide updated and complete "New Authors" 2017 Q3 data to Srishti before September ends.Sep 14 2017, 8:53 AM

Errm, I cannot "provide updated and complete quarter data to Srishti before September ends" as my crystal ball is broken; I can after September is over though. :P

I've filed https://gitlab.com/Bitergia/c/Wikimedia/support/issues/6 to warn Bitergia about our needs in advance.

Aklapper renamed this task from Andre to provide updated and complete "New Authors" 2017 Q3 data to Srishti before September ends to Andre to provide updated and complete "New Authors" 2017 Q3 data to Srishti by beginning of October.Sep 18 2017, 4:06 PM
Qgil added a comment.Sep 19 2017, 9:09 AM

Also note that "Q3" is ambiguous. To be sure, we are talking about July-September 2017, right? (The Wikimedia Foundation calls this "Q1" -- long story). :)

Aklapper added a comment.EditedSep 19 2017, 1:36 PM

Neither "2017 Q3" nor "FY2017-18 Q1" are ambiguous.
Whoever means WMF's financial years without using a "FY" prefix and without using two calendar years violates WMF's communication guidelines and should stop such practice.

Aklapper closed this task as Resolved.Oct 3 2017, 2:19 PM

Data has been updated by Bitergia